import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ClientcohortComponent } from './clientcohort.component';

describe('ClientcohortComponent', () => {
  let component: ClientcohortComponent;
  let fixture: ComponentFixture<ClientcohortComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ClientcohortComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ClientcohortComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
